<html>
<body bgcolor="#F0F0F0" text="#000000">
<?
	if ($handle = opendir('.')) {
    	while (false !== ($files = readdir($handle))) {
            if ($files != "." && $files != ".." &&
		$files != "index.php") { 
                echo "<a href='$files' target=\"_blank\"><h4>$files</h4></a>\n";
            }
    	}
        closedir($handle);
    } 
?>
</body>
</html>

